NoCAB - Bleeding Edge edition 1.18a5

There is a newer version of this content available. Please use version 2.2a4 for new games.

Content Idai/42434142/cd06e4df
NameNoCAB - Bleeding Edge edition
Project site http://www.tt-forums.net/viewtopic.php?f=65&t=43259&start=0
Version1.18a5
Upload date2009-06-07T14:07:52+00:00
MD5 (partial)cd06e4df
LicenseGPL v2
Download Only for savegames
Compatibility
Dependencies
Tags
  • aircraft
  • bus
  • performance
  • save/load
  • ship
  • truck
Authors
  • Morloth
Description Bleeding edge version of NoCAB, this version is not compatible with the latest stable release of OpenTTD and can only be played by the trunk version.

This version will be used for testing and parts of it will eventually integrate with the main NoCAB releases as new versions of OpenTTD are released.

This branch is based on the 1.17 version of NoCAB.